Build #2,456

Build: #2456 failed Changes by Simon Baslé <sbasle@vmware.com>

Build result summary

Details

Completed
Duration
1 minute
Labels
None
Agent
bamboo-21.af.pivotal.io
Revision
3ee0996150fb9e8c55d18f8dfef4a6b00f599a1e 3ee0996150fb9e8c55d18f8dfef4a6b00f599a1e
Fixed in
#2459 (Manual run by Simon Basle)
No failed test found. A possible compilation error occurred.

Responsible

No one has taken responsibility for this failure

Code commits

Author Commit Message Commit date
Simon Baslé <sbasle@vmware.com> Simon Baslé <sbasle@vmware.com> 3ee0996150fb9e8c55d18f8dfef4a6b00f599a1e 3ee0996150fb9e8c55d18f8dfef4a6b00f599a1e Merge 8d1de345 into 1.0.5
Also switched from jcenter to mavenCentral in sub-modules for japicmp.
Simon Baslé <sbasle@vmware.com> Simon Baslé <sbasle@vmware.com> 8d1de3452ab1e90c3d1bd425c427f8372812a245 m 8d1de3452ab1e90c3d1bd425c427f8372812a245 Remove all occurrences of jcenter() in build

Error summary for Netty

The job generated some errors, drill down into the full build log for more details.

Could not find test result reports in the /opt/bamboo-home/xml-data/build-dir/REACTOR-RNETTY-NETTY directory.

FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring root project 'reactor-netty'.
> Could not resolve all artifacts for configuration ':classpath'.
   > Could not resolve org.springframework.build.gradle:propdeps-plugin:0.0.7.
     Required by:
         project :
      > Could not resolve org.springframework.build.gradle:propdeps-plugin:0.0.7.
         > Could not get resource 'https://plugins.gradle.org/m2/org/springframework/build/gradle/propdeps-plugin/0.0.7/propdeps-plugin-0.0.7.pom'.
            > Could not HEAD 'https://jcenter.bintray.com/org/springframework/build/gradle/propdeps-plugin/0.0.7/propdeps-plugin-0.0.7.pom'. Received status code 502 from server: Bad Gateway
   > Could not resolve gradle.plugin.com.hierynomus.gradle.plugins:license-gradle-plugin:0.15.0.
     Required by:
         project : > com.github.hierynomus.license:com.github.hierynomus.license.gradle.plugin:0.15.0
      > Skipped due to earlier error
      > Could not resolve gradle.plugin.com.hierynomus.gradle.plugins:license-gradle-plugin:0.15.0.
         > Could not get resource 'https://repo.spring.io/plugins-release/gradle/plugin/com/hierynomus/gradle/plugins/license-gradle-plugin/0.15.0/license-gradle-plugin-0.15.0.pom'.
            > Could not HEAD 'https://repo.spring.io/plugins-release/gradle/plugin/com/hierynomus/gradle/plugins/license-gradle-plugin/0.15.0/license-gradle-plugin-0.15.0.pom'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error
   > Could not resolve org.asciidoctor:asciidoctor-gradle-jvm:2.4.0.
     Required by:
         project : > org.asciidoctor.convert:org.asciidoctor.convert.gradle.plugin:2.4.0
      > Skipped due to earlier error
      > Could not resolve org.asciidoctor:asciidoctor-gradle-jvm:2.4.0.
         > Could not get resource 'https://repo.spring.io/plugins-release/org/asciidoctor/asciidoctor-gradle-jvm/2.4.0/asciidoctor-gradle-jvm-2.4.0.pom'.
            > Could not HEAD 'https://repo.spring.io/plugins-release/org/asciidoctor/asciidoctor-gradle-jvm/2.4.0/asciidoctor-gradle-jvm-2.4.0.pom'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error
   > Could not resolve gradle.plugin.com.google.gradle:osdetector-gradle-plugin:1.7.0.
     Required by:
         project : > com.google.osdetector:com.google.osdetector.gradle.plugin:1.7.0
      > Skipped due to earlier error
      > Could not resolve gradle.plugin.com.google.gradle:osdetector-gradle-plugin:1.7.0.
         > Could not get resource 'https://repo.spring.io/plugins-release/gradle/plugin/com/google/gradle/osdetector-gradle-plugin/1.7.0/osdetector-gradle-plugin-1.7.0.pom'.
            > Could not HEAD 'https://repo.spring.io/plugins-release/gradle/plugin/com/google/gradle/osdetector-gradle-plugin/1.7.0/osdetector-gradle-plugin-1.7.0.pom'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error
   > Could not resolve org.gradle:test-retry-gradle-plugin:1.2.0.
     Required by:
         project : > org.gradle.test-retry:org.gradle.test-retry.gradle.plugin:1.2.0
      > Skipped due to earlier error
      > Could not resolve org.gradle:test-retry-gradle-plugin:1.2.0.
         > Could not get resource 'https://repo.spring.io/plugins-release/org/gradle/test-retry-gradle-plugin/1.2.0/test-retry-gradle-plugin-1.2.0.pom'.
            > Could not HEAD 'https://repo.spring.io/plugins-release/org/gradle/test-retry-gradle-plugin/1.2.0/test-retry-gradle-plugin-1.2.0.pom'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error
   > Could not resolve com.github.jengelman.gradle.plugins:shadow:6.1.0.
     Required by:
         project : > com.github.johnrengelman.shadow:com.github.johnrengelman.shadow.gradle.plugin:6.1.0
      > Skipped due to earlier error
      > Could not resolve com.github.jengelman.gradle.plugins:shadow:6.1.0.
         > Could not get resource 'https://repo.spring.io/plugins-release/com/github/jengelman/gradle/plugins/shadow/6.1.0/shadow-6.1.0.pom'.
            > Could not HEAD 'https://repo.spring.io/plugins-release/com/github/jengelman/gradle/plugins/shadow/6.1.0/shadow-6.1.0.pom'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error
   > Could not resolve org.jfrog.buildinfo:build-info-extractor-gradle:4.16.1.
     Required by:
         project : > com.jfrog.artifactory:com.jfrog.artifactory.gradle.plugin:4.16.1
      > Skipped due to earlier error
      > Could not resolve org.jfrog.buildinfo:build-info-extractor-gradle:4.16.1.
         > Could not get resource 'https://repo.spring.io/plugins-release/org/jfrog/buildinfo/build-info-extractor-gradle/4.16.1/build-info-extractor-gradle-4.16.1.pom'.
            > Could not HEAD 'https://repo.spring.io/plugins-release/org/jfrog/buildinfo/build-info-extractor-gradle/4.16.1/build-info-extractor-gradle-4.16.1.pom'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error
   > Could not resolve me.champeau.gradle:japicmp-gradle-plugin:0.2.9.
     Required by:
         project : > me.champeau.gradle.japicmp:me.champeau.gradle.japicmp.gradle.plugin:0.2.9
      > Skipped due to earlier error
      > Could not resolve me.champeau.gradle:japicmp-gradle-plugin:0.2.9.
         > Could not get resource 'https://repo.spring.io/plugins-release/me/champeau/gradle/japicmp-gradle-plugin/0.2.9/japicmp-gradle-plugin-0.2.9.pom'.
            > Could not HEAD 'https://repo.spring.io/plugins-release/me/champeau/gradle/japicmp-gradle-plugin/0.2.9/japicmp-gradle-plugin-0.2.9.pom'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error
   > Could not resolve io.spring.gradle:javadoc-plugin:0.0.1.
     Required by:
         project : > io.spring.javadoc:io.spring.javadoc.gradle.plugin:0.0.1
         project : > io.spring.javadoc-aggregate:io.spring.javadoc-aggregate.gradle.plugin:0.0.1
      > Skipped due to earlier error
      > Could not resolve io.spring.gradle:javadoc-plugin:0.0.1.
         > Could not get resource 'https://repo.spring.io/plugins-release/io/spring/gradle/javadoc-plugin/0.0.1/javadoc-plugin-0.0.1.module'.
            > Could not GET 'https://repo.spring.io/plugins-release/io/spring/gradle/javadoc-plugin/0.0.1/javadoc-plugin-0.0.1.module'. Received status code 401 from server: Unauthorized
      > Skipped due to earlier error

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

BUILD FAILED in 1m 17s